Bug 108773 - [MAINTAINER] databases/db43: fix build without objformat
[MAINTAINER] databases/db43: fix build without objformat
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: kris
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-04 19:00 UTC by matthias.andree
Modified: 2007-02-07 06:50 UTC (History)
1 user (show)

See Also:


Attachments
db43-4.3.29_1.patch (798 bytes, patch)
2007-02-04 19:00 UTC, matthias.andree
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description matthias.andree 2007-02-04 19:00:32 UTC
- fix build without objformat
- make one other REINPLACE_CMD verbose

Generated with FreeBSD Port Tools 0.77
Comment 1 kris freebsd_committer 2007-02-05 00:22:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kris

Grab
Comment 2 kris freebsd_committer 2007-02-05 00:22:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kris

Grab
Comment 3 kris freebsd_committer 2007-02-07 06:40:53 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 kris freebsd_committer 2007-02-07 06:40:53 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 dfilter freebsd_committer 2007-02-07 06:40:53 UTC
kris        2007-02-07 06:40:40 UTC

  FreeBSD ports repository

  Modified files:
    databases/db43       Makefile 
  Log:
  Fix build after objformat removal
  
  Submitted by:   maintainer
  PR:             ports/108773
  
  Revision  Changes    Path
  1.77      +2 -2      ports/databases/db43/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"